<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta charset="utf-8" />
<meta http-equiv="x-ua-compatible" content="ie=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>MNCNow - Profile : Term and Condition</title>
<meta name="title" content="MNC Now Movies">
<meta name="keywords" content="okezone, layar tancap, mncnow, mnc now, sinetron, now, tonton film, ftv, film indonesia, free, ott, broadcast, mnc">
<meta name="description" content="Nonton ratusan film pilihan dari Indonesia, Hollywood dan Asia. Film lepas, series, sinetron, drakor dan animasi hanya di MNC Now">
<meta name="google-site-verification" content="MU1SEKOh4hqPEsvAbaq6jq517rVPPMu3oC3gVJGuu7U" />
<meta name="author" content="MNCNow.id">
<meta name="viewport" content="initial-scale=1, maximum-scale=1">
<link rel="shortcut icon" href="../img/favicon.ico" type="image/x-icon">
<link rel="icon" href="../img/favicon.ico" type="image/x-icon">

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-111351533-8"></script>
    <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-111351533-8');
    </script>
    
    <!-- Begin comScore Tag -->
    <script>
        var _comscore = _comscore || [];
        _comscore.push({ c1: "2", c2: "33003457" });
        (function() {
        var s = document.createElement("script"), el = document.getElementsByTagName("script")[0]; s.async = true;
        s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
        el.parentNode.insertBefore(s, el);
        })();
    </script>
    <noscript>
        <img src="https://sb.scorecardresearch.com/p?c1=2&c2=33003457&cv=2.0&cj=1" />
    </noscript>
    <!-- End comScore Tag -->



<style>
    .bgtheme{
      background-color: #292929;
    }
    
    .txtRegular{
      font-family: HelveticaNeue, Courier New, Courier, mono;
      font-size: 28px;
      font-weight: 300;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.25;
      letter-spacing: normal;
      text-align: left;
      color: #ffffff;
    }
    .txtBold{
      font-family: HelveticaNeue, Courier New, Courier, mono;
      font-size: 28px;
      font-weight: bold;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.25;
      letter-spacing: normal;
      text-align: left;
      color: #ffffff;
    }
    .txtItallic{
      font-family: HelveticaNeue, Courier New, Courier, mono;
      font-size: 28px;
      font-weight: 300;
      font-stretch: normal;
      font-style: italic;
      line-height: 1.25;
      letter-spacing: normal;
      text-align: left;
      color: #ffffff;
    }
    
    @font-face {
            font-family: 'HelveticaNeue';
            src: url('../fonts/HelveticaNeue.ttf') ;
            font-weight: normal;
            font-style: normal;
    }
    
    a {
        color: #ffffff;
        text-decoration: none;
    }
    a:link {
        color: #ffffff;
    }
    a:visited {
        color: #ffffff;
    }
    a:hover {
        color: #ffffff;
    }
    
    
</style>

<body class="bgtheme">
    <div class="txtRegular">Mohon untuk membaca Syarat dan Ketentuan ini (“Syarat dan Ketentuan”) terlebih dahulu sebelum menggunakan situs http://www.mncnow.id (“Situs”), aplikasi mobile MNC NOW dan aplikasi lainnya, seperti fitur atau konten yang ditawarkan oleh MNC NOW dari waktu ke waktu sehubungan dengan layanan MNC NOW (“Layanan”) yang dioperasikan oleh PT OTT MNC Indonesia (“kami”, “kita”, atau “milik kami”). Akses Anda dan penggunaan Layanan dianggap sesuai dengan penerimaan dan persetujuan Anda terhadap Syarat dan Ketentuan ini. Syarat dan Ketentuan ini berlaku untuk semua pengunjung, pengguna, dan lainnya yang mengakses atau menggunakan Layanan.</div>
    <div><br></div>
    <div class="txtRegular">Dengan mengakses atau menggunakan Layanan, berarti Anda menerima dan menyetujui untuk terikat dengan Syarat dan Ketentuan ini, termasuk segala perubahannya di kemudian hari, dan mematuhi semua hukum, aturan dan peraturan yang berlaku (“Hukum Yang Berlaku”). Apabila Anda tidak setuju dengan sebagian dari Syarat dan Ketentuan ini maka Anda tidak dapat mengakses Layanan.</div>
    <div><br></div>
    <div>&nbsp;</div>
    <div class="txtRegular"><b>DEFINISI</b></div>
    <div><br></div>
    <div class="txtRegular">1. MNC NOW adalah layanan Over-The-Top yang didirikan oleh MNC Media Group melalui subsidiarinya yaitu PT OTT&nbsp;</div>
    <div class="txtRegular">&nbsp; &nbsp; MNC Indonesia.</div>
    <div><br></div>
    <div class="txtRegular">2. MNC NOW merupakan layanan berlangganan yang menyediakan kepada pelanggan akses menonton film, TV seri dan&nbsp; &nbsp;</div>
    <div class="txtRegular">&nbsp; &nbsp; Live TV (secara bersama-sama disebut “Konten”) yang di-streaming melalui Internet ke komputer dan perangkat&nbsp;</div>
    <div class="txtRegular">&nbsp; &nbsp; mobile lainnya. Layanan kami juga menyediakan informasi mengenai film, TV seri, dan Live TV tersebut (“Informasi&nbsp;</div>
    <div class="txtRegular">&nbsp; &nbsp; Konten”).</div>
    <div><br></div>
    <div class="txtRegular">3. Pengguna adalah setiap subyek hukum baik pribadi maupun badan hukum yang menggunakan MNC NOW untuk&nbsp;</div>
    <div class="txtRegular">&nbsp; &nbsp; keperluan mereka sendiri dan telah setuju terhadap seluruh Syarat dan Ketentuan.</div>
    <div><br></div>
    <div><br></div>
    <div class="txtRegular"><b>PERUBAHAN PADA SYARAT DAN KETENTUAN</b></div>
    <div><br></div>
    <div class="txtRegular">MNC NOW setiap saat berhak untuk mengganti/merubah Syarat dan Ketentuan ini. Pengguna memahami dan menyetujui bahwa perubahan/amandemen tersebut secara otomatis dianggap sebagai bagian dari Syarat dan Ketetuan ini. Anda harus membaca Syarat dan Ketentuan ini secara rutin, sebagaimana dimuat pada Situs MNC NOW dan dapat diakses via link pada bagian bawah setiap halaman. Selain itu, Anda juga dapat mengakses Syarat dan Ketentuan ini pada semua aplikasi MNC NOW. Perubahan/amandemen dari Syarat dan Ketentuantersebut akan segera berlaku setelah dimuat pada halaman ini. Dengan Anda melanjutkan menggunakan Situs atau Layanan setelah adanya perubahan pada Syarat dan Ketentuan ini berarti Anda setuju untuk terikat dengan Syarat dan Ketentuan yang sudah dirubah tersebut.</div>
    <div><br></div>
    <div>&nbsp;</div>
    <div class="txtRegular"><b>BIAYA</b></div>
    <div><br></div>
    <div class="txtRegular">Anda menyetujui bahwa MNC NOW berhak untuk membebankan biaya berlangganan untuk setiap jenis Layanan. Kami akan menyampaikan pemberitahuan kepada Anda perihal adanya perubahan dan/atau kenaikan biaya berlangganan tersebut, termasuk cara untuk membatalkan akun atau berlangganan dalam hal Anda menolak adanya perubahan dan/atau kenaikan biaya. Apabila Anda tetap melanjutkan untuk menggunakan Layanan setelah biaya berlangganan mengalami perubahan, maka Anda dianggap telah menyetujui perubahan biaya berlangganan tersebut. Apabila MNC NOW menangguhkan atau mengakhiri akun dan/atau akses Anda pada Layanan karena Anda telah melanggar Syarat dan Ketentuan serta Hukum Yang Berlaku, maka Anda tidak berhak atas pengembalian biaya dari porsi yang tidak terpakai.</div>
    <div><br></div>
    <div><br></div>
    <div class="txtRegular"><b>INFORMASI PENDAFTARAN DAN PAKET BERLANGGANAN</b></div>
    <div><br></div>
    <div class="txtRegular">Pengguna yang mendaftar untuk menggunakan Layanan MNC NOW harus memberikan informasi yang benar, lengkap dan terbaru (selanjutnya disebut dengan “Informasi Pendaftaran”). Pemberian informasi yang tidak benar merupakansepenuhnya tanggung jawab Pengguna dan akan tunduk pada ketentuan hukum negara Indonesia.</div><div><br></div>
    <div class="txtRegular">Pengguna setuju akun yang dimiliki oleh Pengguna untuk penggunaan pribadi dan tidak untuk digunakan oleh pihak lain.</div>
    <div><br></div>
    <div class="txtRegular">Untuk mendaftar dan menggunakan Layanan MNC NOW, Pengguna harus setidaknya telah berusia 17 (tujuh belas) tahun pada saat melakukan pendaftaran.</div>
    <div><br></div>
    <div class="txtRegular">Setiap anggota baru akan mendapatkan masa percobaan selama 30 (tiga puluh) hari tanpa dipungut biaya. Masa percobaan gratis dari keanggotaan Anda sebagaimana ditentukan pada saat pendaftaran ini, dimaksudkan bagi anggota baru dan anggota lama yang sudah tidak aktif untuk mencoba Layanan. Anda akan diberitahukan pada saat pendaftaran apakah Anda berhak untuk mendapatkan gratis masa percobaan atau tidak. Setelah masa percobaan ini berakhir, anggota harus membeli paket untuk dapat melanjutkan dan menikmati Layanan MNC NOW.</div>
    <div><br></div>
    <div class="txtRegular">Pengguna dapat memilih paket untuk berlangganan Layanan kami secara harian, mingguan, bulanan atau kuartal atau waktu lainnya yang ditentukan oleh MNC NOW (“Paket”).</div>
    <div><br></div>
    <div class="txtRegular">Opsi perpanjangan Paket secara otomatis tersedia untuk dipilih oleh Pengguna dan Pengguna mempunyai hak untuk melanjutkan Layanan.</div>
    <div><br></div>
    <div class="txtRegular">Pengguna wajib menjaga kerahasiaan atas akun dan kata sandi yang dimiliki Pengguna untuk mengakses Layanan. Atas hal tersebut, Pengguna membebaskan MNC NOW dari segala tuntutan hukum, klaim dan ganti rugi dalam bentuk apapun akibat dari penggunaan akun Pengguna oleh pihak lainnya.</div>
    <div><br></div>
    <div class="txtRegular">MNC NOW akan memberitahukan Pengguna apabila terjadi perubahan pada Paket. Anda tetap akan mendapatkan akses ke Layanan sampai berakhirnya masa keberlakuan Paket, dan Paket berlangganan yang baru akan tersedia untuk dipilih setelah masa berlaku atas Paket Anda berakhir.</div>
    <div><br></div>
    <div class="txtRegular">Pengguna dengan ini melepaskan segala hak yang mungkin timbul untuk keperluan administrasi Pengguna sehubungan dengan Syarat dan Ketentuan ini.</div>
    <div><br></div>
    <div class="txtRegular">Pengguna dengan ini setuju dan mengijinkan MNC NOW untuk menyimpan dan menggunakan data pribadi Pengguna untuk kepentingan MNC NOW dan/atau MNC Group dan/atau afiliasinya.</div>
    <div><br></div>
    <div class="txtRegular">Pengguna menyetujui bahwa setiap data dan informasi yang diisi oleh Pengguna termasuk namun tidak terbatas pada informasi elektronik dan/atau dokumen elektronik dan/atau hasil cetaknya yang tersimpan dalam database MNC NOW merupakan alat bukti hukum yang sah yang dapat digunakan oleh MNC NOW untuk kepentingan Pengguna.</div><div><br></div>
    <div class="txtRegular">Pengguna setuju jika Pengguna berlangganan layanan PayTV (MNC Vision dan/atau MNC Play) harus melakukan pendaftaran di Layanan MNC NOW untuk mendapatkan benefit Live TV Premium sesuai dengan paket PayTV. Pelanggan PayTV harus menyambungkan akun MNC NOW dengan akun PayTV di menu “Connect”. Benefit akan berlangsung selama pelanggan masih berlangganan PayTV (MNC Vision dan/atau MNC Play). Pengguna setuju untuk berlangganan MNC NOW, maka Pengguna setuju untuk tunduk pada seluruh Syarat dan Ketentuan berlangganan MNC NOW dan syarat dan ketentuan Pay TV (MNC Vision dan/atau MNC Play)</div>
    <div><br></div>
    <div><br></div>
    <div class="txtRegular"><b>PEMBAYARAN DAN SIKLUS PENAGIHAN</b></div>
    <div><br></div>
    <div class="txtRegular">MNC NOW dengan ini memberikan fasilitas pembayaran biaya berlangganan kepada Pengguna, yaitu dengan cara:</div>
    <div><br></div>
    <div class="txtRegular">&nbsp; &nbsp; a. Pemotongan pulsa dari telco operator tersedia untuk semua Pengguna;</div>
    <div class="txtRegular">&nbsp; &nbsp; b. Pembayaran dengan kartu kredit;</div>
    <div class="txtRegular">&nbsp; &nbsp; c. Pembayaran melalui ATM;</div>
    <div class="txtRegular">&nbsp; &nbsp; d. Pembayaran melalui mobile/ internet banking;</div><div>&nbsp; &nbsp; e. Pembayaran melalui e-wallet; atau</div>
    <div class="txtRegular">&nbsp; &nbsp; f. Metode pembayaran lainnya yang ditentukan oleh MNC NOW dari waktu ke waktu.</div>
    <div><br></div>
    <div class="txtRegular">Apabila Anda membeli Layanan atau Konten pada Situs, Pengguna setuju bahwa Anda akan diminta untuk memberikan informasi pribadi, termasuk namun tidak terbatas kepada kartu kredit dan informasi tagihan (“Informasi Keuangan Pribadi”), Pengguna setuju Informasi Keuangan Pribadi tersebut untuk diberikan kepada perusahaan independen pihak ketiga yang dipilih oleh kami (”Prosesor”). Dimana Prosesor bertanggung jawab untuk mengumpulkan, mengirimkan dan/atau memproses Informasi Keuangan Pribadi Anda dan dalam beberapa kasus, untuk memenuhi pemesanan Anda, seluruh kewajiban pembayaran akan diatur oleh syarat dan ketentuan penggunaan layanan dan kebijakan privasi dari Prosesor. Apabila Anda melakukan pembelian dari Situs, Anda menjamin bahwa Anda berwenang untuk melakukan pembelian dengan menggunakan jenis pembayaran yang anda sediakan kepada Prosesor.</div>
    <div><br></div>
    <div class="txtRegular">Cara pembayaran dapat diubah dari waktu ke waktu untuk meningkatkan pelayanan kepadaPengguna. MNC NOW tidak menjamin dan tidak bertanggung jawab atas kehilangan atau kerugian apapun, yang berhubungan atau berkaitan dengan penempatan pemesanan untuk pembelian Layanan atau Konten pada Situs melalui Prosesor. MNC NOW tidak memberikan pengembalian dana atas pembelian yang Anda lakukan di Situs. Anda bertanggung jawab sepenuhnya atas semua transaksi yang menggunakan Informasi Keuangan Pribadi, termasuk, namun tidak terbatas pada seluruh beban biaya. Anda mengetahui dan menyetujui bahwa dalam hal Prosesor melakukan pelanggaran data yang mempengaruhi Informasi Keuangan Pribadi Anda, MNC NOW tidak akan bertanggung jawab kepada Anda atas pelanggaran tersebut.</div>
    <div><br></div>
    <div><br></div>
    <div class="txtRegular"><b>PENGAKHIRAN DAN PEMBATALAN</b></div><div><br></div>
    <div class="txtRegular">Pengguna setuju MNC NOW semata-mata atas kebijaksanaannya sendiri, dengan serta merta, tanpa sebab atau pemberitahuan terlebih dahulu, dapat menangguhkan, menarik sementara dalam jangka waktu tertentu dan/atau mengakhiri:</div>
    <div><br></div>
    <div class="txtRegular">&nbsp; &nbsp;a. Syarat dan Ketentuan ini; serta</div>
    <div class="txtRegular">&nbsp; &nbsp;b. Akses ke penggunaan Layanan MNC NOW, dalam hal Pengguna melanggar Syarat dan Ketentuan ini.</div>
    <div><br></div>
    <div class="txtRegular">Tanpa mengurangi perubahan/amandemen pada ketetapan Syarat dan Ketentuan ini, MNC NOW setiap saat berhak untuk menangguhkan dan/atau mengakhiri Layanan MNC NOW dalam hal Pengguna memberikan informasi yang salah atau tidak benar kepada MNC NOW pada saat pendaftaran, dan mengungkapkan atau menyalahgunakan Layanan MNC NOW.</div>
    <div><br></div>
    <div class="txtRegular">Pengguna dapat berhenti berlangganan Layanan MNC NOW setiap saat. Atas hal tersebut, Pengguna akan tetap memiliki akses ke Layanan sampai akhir masa berlaku Paket yang Anda ambil. Pelanggan mengerti dan setuju tidak ada pengembalian dana untuk masa berlaku Paket yang tidak terpakai. Anda dapat menemukan informasi mengenai keanggotaan Anda pada halaman akun Anda.</div>
</body>